Subject: Trainer Candidate - Jitendra Singh
From: Jitendra Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Feb 2023 21:24:31 -0500

| | Tech Support Test

Name | Jitendra Singh
E-mail | [email-masked]
Phone Number | (+919555503554) +919555503554
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 81

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini | Senior associate | | 31000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 90 days

Please briefly describe your work experience specifically in Quality?

I am doing quality audit, handling team, client interaction, bulk enrollment, good Excel knowledge, good US health insurance products knowledge.

For the quality i am updating to my team on daily basis if any update, on daily basis shedule meeting, we are focusing on quality with Target 🎯.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In this busy season i have provided training to consult resource so i was little bit down my hope because team consistly doing error but in daily basis i provided refreshment to the team and work on his doubt area, i notice within one week team approve his quality. I am continuously doing this session now team quality is 99%.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is as usual customer happy with us but great customer service is we need to do some offers to reliable customer so he will be share and add some other customer, need to provide more facilities, some existing offer if possible.
What according to you makes you a good candidate for this position? | I think my skills is matching with your requirements, and i am hungry for the new challenge.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |